import request from '@/utils/request'

// 查询企微获客链接管理列表
export function getQwUserAll() {
  return request({
    url: '/qw/user/getQwUserAll',
    method: 'get'
  })
}

//查询企业信息
export function  getQwUserInfo(query) {
  return request({
    url: '/qw/user/getQwUserInfo',
    method: 'get',
    params: query
  })
}
